package com.goldenwater.slaj.stan.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.stan.domain.BisStanCert;

@Mapper
public interface BisStanCertMapper {
    BisStanCert selectBisStanCertByGuid(String guid);
    List<BisStanCert> selectBisStanCertList(BisStanCert entity);
    int insertBisStanCert(BisStanCert entity);
    int updateBisStanCert(BisStanCert entity);
    int deleteBisStanCertByGuid(String guid);
    int deleteBisStanCertByGuids(String[] guids);
}
